<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>labs</title>

</head>
<body>
 <h1> Лабораторные работы по HTML студента ПИ-323 Фещенка Данила  </h1>
 <p><a href="\работы по HTML\HTML\lab1.html">Лабораторная работа 1</a></p>
 <p><a href="\работы по HTML\HTML\lab1a.html">Лабораторная работа 1a</a></p>
 <p><a href="\работы по HTML\HTML\lab2.html">Лабораторная работа 2</a></p>
 <p><a href="\работы по HTML\HTML\lab2a.html">Лабораторная работа 2a</a></p>
 <p><a href="\работы по HTML\HTML\lab3.html">Лабораторная работа 3</a></p>
 <p><a href="\работы по HTML\HTML\lab4.html">Лабораторная работа 4</a></p>
 <p><a href="\работы по HTML\HTML\lab5.html">Лабораторная работа 5</a></p>
</body>
</html>